﻿ul,ul li{margin:0;padding:0;list-style:none}h1,h2,h3,p,form{margin:0;padding:0}.clear{clear:both}img{border:none}#contenedor{width:90%;max-width:900px;width:expression(document.body.clientWidth > 901? "900px":"auto");margin:0 auto}#cabecera,#menu,#lateral,#contenido,#contenido #principal,#contenido #secundario,#pie{border:2px solid #777}#cabecera{clear:both}#menu{clear:both}#lateral{float:left;width:20%}#contenido{float:right;width:78%}#contenido #principal{float:left;width:78%}#contenido #secundario{float:right;width:20%}#pie{clear:both}#cabecera #logo{float:left}#cabecera #buscador{float:right}#menu ul#menu_principal li{display:inline;float:left}#contenido #principal .articulo img{width:100px;float:left}#pie .enlaces{float:left}#pie .copyright{float:right}#cabecera,#menu,#lateral,#lateral #noticias,#lateral #publicidad,#contenido,#contenido #principal,#contenido #secundario,#pie{padding:.5em;border:none}#lateral{padding:0}#cabecera{padding:1em}#menu{margin-bottom:.5em;border-bottom:1px solid #004c99}#contenido{width:77%;padding:0}#contenido #principal{width:73%}#contenido #secundario{border:1px solid #c60}#pie{padding:.5em 0;margin-top:1em;border-top:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5}#contenido #principal .articulo{margin-bottom:1em}#contenido #principal .articulo img{margin:.5em}#lateral #noticias{border:1px solid #c5c5c5}#lateral #publicidad{margin-top:1em;border:1px dashed #c60}



#noticias, #pie{
	background-color: #F8F8F8;
	
}
#publicidad{
	background-color: #FFF6CD;
}
#secundario h2{
background-color: #DB905C;
padding: .2em;
}
#menu{
	background: url(../img/ej5_fondo_menu.gif);
	
}
#menu a:link, #menu a:visited, #menu a:active, #menu a:hover{
color: white;
}

#logo h1{
	opacity: 0;
	
}
#logo{
	background-image: url("../img/ej5_logo.gif");
	background-repeat: no-repeat;
	padding-bottom: 15px;
	
}

